<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>title</title>
        <meta name=”description” content=”ログイン画面・都道府県から検索できる、クラフトビール（地ビール）オンラインショップです。”/><!--メタデスクリプション-->
        <link href="style.css" rel="stylesheet" type="text/css" /><!--CSSの読み込み-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"><!--bootstrap-->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#">
                <h1 class="head_pm">CRAFT-Bee <i class="fas fa-beer"></i></h1>（管理者専用：商品マスター画面）</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"         aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">新規登録</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">商品一覧（詳細/更新/削除）</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">ECサイトに戻る </a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="col-md-10 offset-md-1">
            <div class="container"><br>
                <div class="box_big_pmRegist">
                    <div class="center-align">
                        <h5>新規商品情報登録</h5>
                    </div>
                    <div class="box_small_pmRegist">
                        <div class=row>
                            <div class="col-md-10 offset-md-1">
                                <form>
                                    <!-- 商品名エリア -->
                                    <p class="left-align"><i class="fas fa-beer"></i> 商品名</p>
                                    <p class="left-align"><label>　常陸野ネスト ホワイトエール 木内酒造</label>
                                    <br>
                                    <div class="form-row">
                                        <!-- 生産地名エリア -->
                                        <div class="form-group col-md-6">
                                            <p class="left-align"><i class="fas fa-apple-alt"></i> 生産地（県名）</p>
                                            <p class="left-align"><label>　茨城</label>
                                        </div>
                                        <!-- 価格エリア -->
                                        <div class="form-group col-md-6">
                                            <p class="left-align"><i class="fas fa-dollar-sign"></i> 価格（税込）</p>
                                            <p class="left-align"><label>　400円</label>
                                        </div>
                                    </div>
                                    <div class="form-row">
                                    <!-- 商品詳細文エリア -->
                                    <p class="left-align"><i class="fas fa-align-left"></i> 商品詳細文</p>
                                    <p class="left-align"><label>　奥深い味わいの小麦麦芽とスパイシーなホップ。さらにコリアンダー、オレンジピール、ナツメグ等のスパイスを加えて醸造するベルギーの伝統的ビール、ベルジャンホワイトエールのスタイルで造ったうすにごり小麦ビールです。スパイスの豊かな香りと小麦特有の軽い酸味があいまって様々な料理にも相性よくお飲みいただけます。</label>
                                   </div>
                                    
                                    <!-- 商品画像エリア -->
                                    <p class="left-align"><i class="far fa-image"></i> 商品画像</p>
                                    <p class="left-align"><label>　●●●●●.jpeg</label><br>
                                    <div class="form-row">
                                        <!-- 生産地名エリア -->
                                        <div class="form-group col-md-6">
                                            <p class="left-align"><i class="far fa-calendar-alt"></i> 更新日時</p>
                                            <p class="left-align"><label>　2020年4月21日</label>
                                        </div>
                                        <!-- 価格エリア -->
                                        <div class="form-group col-md-6">
                                            <p class="left-align"><i class="far fa-calendar-alt"></i> 登録日時</p>
                                            <p class="left-align"><label>　2020年4月21日</label>
                                        </div>
                                    </div><br>
                                    <p class="center-align">
                                        <!-- 送信ボタン -->
                                        <button type="button" class="btn btn-dark">　戻る　</button>
                                    </p>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>
